Logs user in and sends one-time passcode (OTP) to the provided email address

šŸ“˜

Request a one-time passcode to begin the login process

Noba leverages a one-time passcode (OTP) for secure login. The OTP should then be submitted via the https://api.noba.com/v1/auth/verifyotp endpoint to receive an access token.

Body Params
string

Email or phone value to identify the user

string

This attribute is deprecated and will be removed in future, please use emailOrPhone instead

string
enum
required

Identity type of the user logging in

Allowed:
boolean

Whether or not to auto-create an account if not present

Headers
string
required
string
string

Timestamp in milliseconds, use: new Date().getTime().toString()

Responses
200

OTP successfully sent.

403

Access denied

Language
Response
Click Try It! to start a request and see the response here!